Bug 442674 - qandaset xhtml fix
qandaset xhtml fix
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
1.6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-16 03:30 EDT by Jeff Fearn
Modified: 2010-11-23 23:18 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.34
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-17 01:35:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeff Fearn 2008-04-16 03:30:54 EDT
Description of problem:
qandaset produces a table in xhtml. It should produce properly classed semantic
output.

Version-Release number of selected component (if applicable):
0.33

How reproducible:
Always

Steps to Reproduce:
1. Use a qandaset (there is one in the publican FAQ.xml
2. make html
3.
  
Actual results:
Ugly Table

Expected results:
div/span/label as appropriate with classes.

Additional info:
Comment 1 Jeff Fearn 2008-04-17 01:35:19 EDT
Restructured qandaset output in to div based structure.
Modified CSS to improve layout.
Fixed xhtml strict validation issues with qandadiv toc.

Note You need to log in before you can comment on or make changes to this bug.